body {
	margin: 0px;
	padding: 0px;
	background-color: transparent;
}

p {
	margin-top:0px;
}

#dropmenudiv {
	background-color: #CBEAEE;
	position:absolute;
	border:1px solid ffffff;
	border-bottom-width: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	z-index:100;

}

#dropmenudiv a {
	width: 100%;
	display: block;
	text-indent: 5px;
	border-bottom: 1px solid ffffff;
	padding: 5px 0;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BD504B;
	background-color: #CBEAEE;
}

#dropmenudiv a:hover { /*rollover dropdownmenu background color*/
	color:#BD504B;
	background-color: A6DFE6;
}

.mainfont {
	font:12px arial, sans-serif;
	color:#ffffff;
	font-weight: bold;
	
}

.s2 {
	font:12px arial, sans-serif;
	color:#ffffff;
	font-weight: bold;
	line-height:15pt;
	padding-left: 16px;
	padding-right: 20px;
	text-align: justify;
}
.contact {
	font:12px arial, sans-serif;
	color:#ffffff;
	font-weight: bold;
	line-height:12pt;
	padding-left: 16px;
	padding-right: 20px;
	text-align: justify;
}

#s1 {
	font:12px arial, sans-serif;
	color:#ffffff;
	font-weight: bold;
	line-height:15pt;
	padding-right:5px;
	height:168px; 
	width:470px; 
	overflow:auto;
}

#s1 a {
	font-weight: bold;
	text-decoration: underline;
	font:12px arial, sans-serif;
	color:#ffffff;
}

a {
	font:12px arial, sans-serif;
	color:#ffffff;
	font-weight: bold;
	line-height:15pt;
}

.mainfont2 {

	font:bold 13px arial, sans-serif;
	color:#237E98;
	line-height:30px;
}

.bluefont {

	font:bold 13px arial, sans-serif;
	color:#3B9FBC;
	line-height:30px;
}
.bluefont-sub {

	font:11px arial, sans-serif;
	color:#3B9FBC;
	line-height:25px;
}
#barContainer {
	width: 780px;
	margin: 0 auto 5px auto;
	clear: both;
}
#franksMusic {
	width: 300px;
	float:right;
	text-align: right;
	}
#recipe {
	width: 300px;
	float:left;
	text-align: left;
	}